SiT! Bugs

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000841SiT!dashboardpublic2009-08-02 13:162009-08-16 14:39
ReporterTomse 
Assigned Topaulh 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version3.45 
Target Version3.50Fixed in Version3.50 
Summary0000841: true/false might need i18n - manage_dashboard.php
Descriptionthe true/false links should be made i18n
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
User avatar (0001486)
paulh (administrator)
2009-08-02 19:33

trunk r5720 i18n's these two
User avatar (0001682)
ivan (administrator)
2009-08-16 14:39

Released in 3.50rc1

- Issue History
Date Modified Username Field Change
2009-08-02 13:16 Tomse New Issue
2009-08-02 19:32 paulh Status new => assigned
2009-08-02 19:32 paulh Assigned To => paulh
2009-08-02 19:33 paulh Note Added: 0001486
2009-08-02 19:33 paulh Status assigned => resolved
2009-08-02 19:33 paulh Resolution open => fixed
2009-08-02 19:33 paulh Fixed in Version => Current SVN
2009-08-15 21:31 ivan Target Version => 3.50
2009-08-16 13:15 ivan Fixed in Version Current SVN => 3.50
2009-08-16 14:39 ivan Note Added: 0001682
2009-08-16 14:39 ivan Status resolved => closed


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker